@import url('https://fonts.googleapis.com/css2?family=Cabin:wght@400..700&display=swap');

:root {
    --body-font-family: 'Cabin', sans-serif;
    --bs-font-sans-serif: 'Cabin', sans-serif;
    --bs-body-font-family: 'Cabin', sans-serif;
    --heading-font-family: 'Cabin', sans-serif;
}

.section-wrapper.section-featured-athletes h2.visually-hidden { color: var(--bs-white)!important }
.ps-component.component-video .item .center-icon-pre .sr-only { color: var(--bs-dark)!important }
.site-footer a { opacity:1!important }
.landing .section-wrapper.section-sponsors { padding-bottom:2rem }
.component-scoreboard.layout-tabular .sport-name { font-size:1.12rem }
.section-event-countdown .component-countdown.layout-matchup .sport { font-size:1.2rem }

body { background:var(--bs-tertiary) }

    .section-wrapper.section-latest-news { display:none!important }
    .site-footer .copyright-privacy-links-section { background:var(--bs-secondary)!important }

    .section-schedule-results .component-tabs .nav-pills { background:var(--bs-primary)!important }
    .section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-tertiary) }

    .section-schedule-results .component-scoreboard .layout-wrapper { max-height:400px; overflow:auto }
    .section-schedule-results .component-scoreboard .event-row {  background:var(--bs-tertiary) }
    .section-videos .component-video.layout-slider .card { border:none }

    .site-header .member-text-row { padding-left:17%; padding-right:2%; }
    .site-header .header-text { text-transform:uppercase; max-width:500px; text-align:center; color:var(--bs-black); margin:0 auto; }
    .site-header.sticky-top .member-text-row { display:none!important }
    .site-header .component-navbar-image img { filter:unset!important }


.section-social-icons:before { background:rgba(var(--bs-primary-rgb),0.4) }

.site-header .component-navbar-image img { max-height:4rem }

    
@media only screen and (min-width:992px) {


.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { background:var(--bs-primary); font-size:1rem }

    .site-header .primary-nav-wrapper a {  opacity:1!important }
    .archive-in-header .component-archive-link { background-color:var(--bs-primary)!important}
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item:hover > .nav-link::before,
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link:focus::before {  background:var(--bs-tertiary) }

    .component-countdown.layout-matchup .team-name { margin-top:0.25rem }
    .component-countdown.layout-matchup .team-logo img { max-height:140px }
    .section-event-countdown .component-countdown.layout-matchup .sport { text-align:center}
    .section-event-countdown .component-countdown.layout-matchup .sport:after { content:"NEXT EVENT"; display:block; font-size:2rem; margin:0.2rem}


    .site-header .primary-nav-wrapper a:hover,
    .site-header .primary-nav-wrapper a:focus,
    .site-footer a:hover,
    .site-footer a:focus { opacity:0.6!important }

    .component-headlines.layout-flow .slick-slide:not(.slick-active) .card-thumbnail > .ratio > .img-placeholder:before {
    background-color:rgba(var(--bs-secondary-rgb),.35);

        
    }

}

@media only screen and (max-width:991px) {

.site-header .navbar-toggler { background:var(--bs-primary)!important }
.site-footer { margin-top:0 }
.site-header .component-navbar-primary .container-fluid { background:var(--bs-tertiary) }
.component-navbar-primary.layout-standard .navbar li.nav-item { border-color:var(--bs-primary)!important }
.site-header .menu-active .navbar-brand { background:var(--bs-primary) }

.section-container .page-details { background-color:var(--bs-primary)}    
.site-header { border-color:var(--bs-secondary) }

}

@media only screen and (max-width:767px) {

.component-scoreboard.layout-tabular .sport-name { text-align:center }

}